SYNDIE(1)

NAME
syndie - interact with the Syndie distributed forum

SYNOPSIS
syndie [@script_path] [data_path]

DESCRIPTION

Launch the text-only scriptable Syndie interface.

script_path
    Run the given script

data_path
    Use the given directory as the root Syndie path for loading the archive, database, etc. If not specified, Syndie uses ${HOME}/.syndie/ as the root path.

AUTHOR
Written by jrandom

REPORTING BUGS
Report bugs at https://trac.i2p2.de.

COPYRIGHT
Copyright is theft. Syndie is in the public domain.

SEE ALSO
Syndie's documentation is primarily in HTML, located in the Syndie installation directory or http://syndie.i2p2.de/